[mythtv-users] Multiple questions from a mythtv newbie...

Robin Gilks g8ecj at gilks.org
Wed Dec 14 21:53:27 EST 2005

> 1.  MythGame
> I seem to still have a problem with MythGame starting.  It complains that
> the version of xmame is not supported.  From what I can tell from looking
> in
> past messages, all that Myth is doing is a 'xmame -version' command to
> validate that xmame is working.  Is this correct?  I'm using xmame.102 and
> it works fine if I start it manually.  It will also show the version
> correctly (though I do get some Glide error that doesn't seem to effect
> anything).  I've also double (and triple) checked my settings, as I've
> believe that this error message that I'm getting is displayed for any
> configuration error with MythGame.  I've also tried and modify the DB to
> reflect that I have no joystick (as mentioned in the MythGame docs
> somewhere...) but that doesn't seem to have any effect either.

Try running mythfrontend from a terminal session so you can see the output
from mythgame when it all goes wrong - should give you some clues as to
what is missing.

Robin Gilks

More information about the mythtv-users mailing list